Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcUtf8ToUcs4

## Name

FcUtf8ToUcs4 -- convert UTF-8 to UCS4

## Synopsis

    #include <fontconfig.h>

``int FcUtf8ToUcs4`(FcChar8 *src, FcChar32 *dst, intlen);`

## Description

Converts the next Unicode char from src into dst and returns the number of bytes containing the char. src nust be at least len bytes long.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FUNCTIONS | Up | FcUcs4ToUtf8